CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.63, Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Med oplysninger fra dine kontaktpersoner kan du udfylde formularer hurtigere i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
